<?xml version="1.0" encoding="utf-8"?>
<Content>
  <PrintConfig>
    <paperBgImage>15b0eba1-86a8-421f-bc64-2e831d6af23a.jpg</paperBgImage>
    <paperWdith>230</paperWdith>
    <paperHeight>127</paperHeight>
    <fixLeft>0</fixLeft>
    <fixTop>0</fixTop>
  </PrintConfig>
  <Items>
    <senderName style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:128;top:113;width:69;height:22;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">
    </senderName>
    <senderDate style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:103;top:417;width:99;height:20;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">
    </senderDate>
    <innerGoods style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:69;top:275;width:72;height:22;textAlign:right;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">
    </innerGoods>
    <senderCompany style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:123;top:143;width:163;height:23;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">
    </senderCompany>
    <senderAdress style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:117;top:180;width:301;height:49;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">
    </senderAdress>
    <receiverTel style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:153;top:230;width:126;height:24;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">
    </receiverTel>
    <receiverName style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:493;top:111;width:73;height:26;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">
    </receiverName>
    <receiverFullAddress style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:477;top:173;width:303;height:49;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">
    </receiverFullAddress>
    <receiverCompany style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:483;top:143;width:166;height:23;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">
    </receiverCompany>
    <senderTel style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:508;top:226;width:109;height:25;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">
    </senderTel>
  </Items>
</Content>